{
  "ConnectionStrings": {
    "DbString": "Server=localhost;Port=5432;Database=swsg;User Id = postgres;Password = postgres;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "EgidWebServiceSettings": {
    "BaseUrl": "https://api3.geo.admin.ch/rest/services/api/SearchServer"
  },
  "AllowedHosts": "*"
}
